# GetTokenDetailsAuthenticationResponseStatus

String representation of subscriptionActive

## Example Usage

```typescript
import { GetTokenDetailsAuthenticationResponseStatus } from "@lukehagar/plexjs/sdk/models/operations";

let value: GetTokenDetailsAuthenticationResponseStatus =
  GetTokenDetailsAuthenticationResponseStatus.Inactive;
```

## Values

| Name       | Value      |
| ---------- | ---------- |
| `Inactive` | Inactive   |
| `Active`   | Active     |